Subject: Trainer Candidate - Ayushi Gupta
From: Ayushi Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 23:10:23 -0400

| | Tech Support Test

Name | Ayushi Gupta
E-mail | [email-masked]
Phone Number | (91) 8010918687
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Syndicate Innovations International Ltd | Dy Manager | 9 june 2021 |
Previous Employer 1 | BLS International Services Ltd | Asst Manager | 2 july 2020 |
Previous Employer 2 | Goibibo pvt Ltd | Senior Executive | August 2017 |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Training experience I have in two organizations firstly in Indigo airlines call center and secondly was in Goibibo.com which sums up to total relevant experience to approximately 4 years
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most difficult situation I faced was planning a roster as every one was looking for sunday offs however by giving with rotational sunday offs to everyone in team I was able to manage it.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service means giving complete customer satisfaction without hampering company t&c's.
Providing solution on single call is always the perfect example for great service

What according to you makes you a good candidate for this position?

My experience.
My communication skills
My way of handling customers and their grievance

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |